리소스 이터레이션 이벤트 API
리소스 이터레이션 이벤트 API에 대해 설명합니다.
이 API를 사용하여 이슈의 이터레이션 이벤트 에 액세스합니다. 이슈 # 프로젝트 이슈 이터레이션 이벤트 목록 조회 # 단일 이슈에 대한 모든 이터레이션 이벤트 목록을 가져옵니다. GET /projects/:id/issues/:issue_iid/resource_iteration_events 속성 유형 필수 설명 id integer 또는 string 예 프로젝트의 ID 또는 URL 인코딩된 경로 issue_iid integer 예 이슈의 IID 요청 예시: curl --header "PRIVATE-TOKEN: <your_access_token>" "https://gitlab.example.com/api/v4/projects/5/issues/11/resource_iteration_events" 응답 예시: [ { "id" : 142 , "user" : { "id" : 1 , "name" : "Administrator" , "username" : "root" , "state" : "active" , "avatar_url" : "https://www.gravatar.com/avatar/e64c7d89f26bd1972efa854d13d7dd61?s=80&d=identicon" , "web_url" : "http://gitlab.example.com/root" } , "created_at" : "2018-08-20T13:38:20.077Z" , "resource_type" : "Issue" , "resource_id" : 253 , "iteration" : { "id" : 50 , "iid" : 9 , "group_id" : 5 , "title" : "Iteration I" , "description" : "Ipsum Lorem" , "state" : 1 , "created_at" : "2020-01-27T05:07:12.573Z" , "updated_at" : "2020-01-27T05:07:12.573Z" , "due_date" : null , "start_date" : null } , "action" : "add" } , { "id" : 143 , "user" : { "id" : 1 , "name" : "Administrator" , "username" : "root" , "state" : "active" , "avatar_url" : "https://www.gravatar.com/avatar/e64c7d89f26bd1972efa854d13d7dd61?s=80&d=identicon" , "web_url" : "http://gitlab.example.com/root" } , "created_at" : "2018-08-21T14:38:20.077Z" , "resource_type" : "Issue" , "resource_id" : 253 , "iteration" : { "id" : 53 , "iid" : 13 , "group_id" : 5 , "title" : "Iteration II" , "description" :
